@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1680px) {
#header_area ul li.tel::before {
	width: 40px;
	height: 28px;
	top: -7px;
}
#header_area ul li.tel a {
	font-size: 30px;
}
#header_area ul li.tel {
	padding: 0px 30px 0px 0px;
}
#header_area ul li {
	margin: 0px 15px 0px 0px;
	padding: 0px 5px 0px 0px;
}
#header_area ul li a {
	font-size: 16px;
}
.h_right {
	margin: 8px 0px 0px 0px;
}
}

@media screen and (max-width: 1080px) {
.pc { display: none !important; }
.sp { display: block !important; }
header{
	z-index: 100000000000000000;
	width: 100%;
	background:#393636;
	box-shadow:0px 0px 5px -3px #333;
	height:60px;
	position: fixed;
}
body{
	font-size:15px;
}
p.logo img{
	height:40px;
}
h1 {
    font-size: 9px!important;
    color: #81b5d8;
    font-weight: normal;
    width: auto;
	padding-left:10px;
	padding-right:10px;
    margin: 9px auto 0px 0px;
}
h1 img {
	width:200px;
}
.spnone{
	display:none!important;
}
p {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 2%;
    padding-left: 0px;
	font-size:14px;
}
#container {
	width: auto;
	margin: 0px auto;
	padding: 20px 10px 80px 10px;
}
.form {
	color: #727171;
	padding: 0 0%;
}
#container h2 {
	font-size: 22px;
	padding: 0px 0px 15px 0px;
}
#container h3 {
	font-size: 14px;
}
footer ul li a {
	font-size: 14px;
}
footer {
	padding: 30px 0px 30px 0px;
}
footer ul {
	margin: 10px 0px 0px 0px;
}
.ibox_p img {
	height: 120px;
}
#ibox {
	height: 120px;
}
footer ul li {
	margin: 0 25px 0px 0px;
}
.tel_contact a {
	font-size: 30px;
}
.arrow_box {
	position: relative;
	background: #DCDDDD;
	color: #fff;
	padding: 2% 3%;
	width: 20%;
	text-align: center;
	color: #333;
	margin: 0 10% 0 0;
	font-size: 14px;
}
.arrow_box::after {
	border-width: 15px;
	margin-top: -15px;
}
.form_txt {
	width: auto;
	display: block;
	float: none;
}
.tel_box {
	display: flex;
	margin-bottom: 20px;
	align-items: center;
}
.al {
	float: none;
	color: #2EA7E0;
	margin: 0;
	padding: 0;
}
.ar {
	float: none;
}
input.send {
	font-size: 16px;
}

/* ドロワーメニュー
------------------------------ */
nav ul {
	list-style:none;
}
nav ul li a {
	display: block;
	text-decoration: none;
	background:#52b9e9;
	color: #fff !important;
	padding: 1em;
	margin-bottom: 1px;
}
.contents {
	display: table;
	width: 100%;
	height: 100vh;
	padding: 0;
	margin: 0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
}
/* ------------------------------------------------ drawer menu */
.drawer-menu {
	box-sizing: border-box;
	position: fixed;
	top: 0;
	right: 0;
	width: 300px;
	height: 100%;
	padding: 0;
	background: #2EA7E0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: perspective(500px) rotateY(-90deg);
	transform: perspective(500px) rotateY(-90deg);
	opacity: 0;
}
.drawer-menu ul {
	margin:0px;
	padding:0px;
}
.drawer-menu li {
	text-align: left;
	padding:0px 0px 0px 0px;
	list-style-type:none;
}
.drawer-menu li a {
	display: block;
	line-height: 28px;
	padding: 6px 0px 6px 10px;
	font-size: 14px;
	color: #fff;
	-webkit-transition: all .8s;
	transition: all .8s;
}
.drawer-menu li a:hover {
}

/* ------------------------------------------------ checkbox */
.check {
	display: none;
}

/* ------------------------------------------------ menu button */
.menu-btn {
	position:absolute;
	display: block;
	top: 10px;
	right: 10px;
	display: block;
	width: 32px;
	height: 30px;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
	z-index: 300;
}
.bar {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 32px;
	height: 3px;
	background: #fff;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}
.bar.middle {
	top: 10px;
	opacity: 1;
}
.bar.bottom {
	top: 20px;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
}
.menu-btn__text {
	position: absolute;
	bottom:-14px;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	-webkit-transition: all .5s;
	transition: all .5s;
	display: block;
	visibility: visible;
	opacity: 1;
	font-size: 12px;
}
.menu-btn:hover .bar {
	background: #999;
}
.menu-btn:hover .menu-btn__text {
	color: #999;
}
.close-menu {
	position: fixed;
	top: 0;
	right: 300px;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0);
	cursor: url(../images/cross.svg),auto;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	visibility: hidden;
	opacity: 0;
}
/* ------------------------------------------------ checked */
.check:checked ~ .drawer-menu {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1;
	z-index: 200;
}
.check:checked ~ .contents {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	transform: translateX(-300px);
}
.check:checked ~ .menu-btn .menu-btn__text {
	visibility: hidden;
	opacity: 0;
}
.check:checked ~ .menu-btn .bar.top {
	width: 56px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.check:checked ~ .menu-btn .bar.middle {
	opacity: 0;
}
.check:checked ~ .menu-btn .bar.bottom {
	width: 56px;
	top: 40px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.check:checked ~ .close-menu {
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	background: rgba(0,0,0,.5);
	visibility: visible;
	opacity: 1;
	z-index: 100;
}
ul.btn li a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	padding: 25px 15px 25px 85px;
}
ul.btn li {
	display: block;
	text-align: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
}
ul.point {
	display: block;
}
ul.point li {
	width: auto;
	border-bottom: 1px solid #000;
	align-items: center;
	display: grid;
	margin: 0 0% 2% 0;
	font-size: 15px;
	padding: 0px 0px 0px 65px;
	min-height: 50px;
}
img.main_sp{
	padding:70px 0px 0px 0px;
}
}

@media screen and (max-width: 599px) {

}